@charset "UTF-8";
/* CSS Document */
h1, h2, h3 {
    font-family: "Playfair Display", serif;
    font-weight: var(--main-text-weight);
    letter-spacing: 0.5px;
    line-height: 1.5;
}
header {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
    backdrop-filter: blur(4px);
	background: var(--white);
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
header .header-inner {
    height: 100px;
    padding: 0 20px;
    margin: auto;
    @media (min-width: 770px) {
        max-width: var(--container-max);
    }
}
header h1 {
    color: var(--main-color);
    text-align: center;
    @media (min-width: 770px) {
        font-size: 20px;
    }
    @media (max-width: 769px) {
        font-size: 15px;
    }
}
/* header nav */
header .header-menu-pc {
    font-family: "Playfair Display", serif;
    display: flex;
    align-items: center;
    color: var(--main-color);
    font-weight: var(--main-text-weight);
}
header .header-menu-pc li {
    margin-right: 30px;
    letter-spacing: 1px;
}
header .header-menu-pc li:last-child {
    margin-right: 0;
}
.hamburger {
    position: fixed;
    cursor: pointer;
    width: 40px;
    height: 30px;
    top: 35px;
    right: 20px;
    z-index: 9999;
}
.hamburger span {
    /*3本の線を作る*/
    transition: all .3s;
    position: absolute;
    height: 2px;
    background-color: var(--main-color);
    width: 100%;
    z-index: 10;
}
.hamburger span:nth-of-type(1) {
    /*上の線の位置*/
    top: 0;
}
.hamburger span:nth-of-type(2) {
    /*真ん中の線の位置*/
    top: 15px;
}
.hamburger span:nth-of-type(3) {
    /*下の線の位置*/
    top: 30px;
}
.hamburger.open span:nth-of-type(1) {
    /*openのとき、上の線を右斜めにする*/
    top: 10px;
    transform: translateY(6px) rotate(-45deg);
    background-color: var(--white);
}
.hamburger.open span:nth-of-type(2) {
    /*真ん中の線を消す*/
    opacity: 0;
}
.hamburger.open span:nth-of-type(3) {
    /*下の線を左斜めにする*/
    top: 22px;
    transform: translateY(-6px) rotate(45deg);
    background-color: var(--white);
}
.header-menu-sp {
    display: none;
    list-style: none;
    background: var(--bg-gradation);
    position: fixed;
    inset: 0;
    width: 100%;
    z-index: 999;
}
.header-menu-sp .header-menu-sp-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.header-menu-sp ul {
    margin-bottom: 50px;
}
.header-menu-sp li a {
    padding: 15px 0;
    font-size: 25px;
    color: var(--white);
    font-family: "Playfair Display", serif;
    font-weight: var(--main-text-weight);
    letter-spacing: 0.5px;
    display: block;
    text-align: center;
    text-decoration: none;
}
.icon_instagram {
    @media (min-width: 770px) {
        width: 20px;
        height: auto;
        color: var(--main-color);
    }
    @media (max-width: 769px) {
        width: 30px;
        height: auto;
        margin-top: 50px;
    }
}
.container .main-visual {
    background: var(--bg-gradation);
}
.container .main-visual-inner {
    margin: auto;
    max-width: 1200px;
    text-align: center;
    @media (min-width: 770px) {
        padding: 200px 0;
    }
    @media (max-width: 769px) {
        padding: 130px 0;
    }
}
.container .main-visual h2 {
    color: var(--white);
    text-align: center;
    @media (min-width: 770px) {
        font-size: 60px;
        margin-bottom: 200px;
    }
    @media (max-width: 769px) {
        font-size: 36px;
        margin-bottom: 130px;
    }
}
.btn_booking {
    color: var(--white);
    border: 1px solid #fff;
    padding: 20px 30px;
    font-size: 20px;
}
.container .main-area {
    margin: auto;
    padding: 30px 25px 100px;
    text-align: center;
    @media (min-width: 770px) {
        max-width: var(--container-max);
    	padding: 30px 25px 130px;
    }
	@media (max-width: 769px) {
    	padding: 30px 25px 100px;
	}
}
.container .main-area h3 {
    font-family: "Playfair Display", serif;
    color: var(--main-color);
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.5px;
    font-weight: var(--main-text-weight);
    @media (min-width: 770px) {
        font-size: 25px;
        margin-bottom: 30px;
        margin-top: 50px;
    }
    @media (max-width: 769px) {
        font-size: 16px;
        margin-bottom: 30px;
    }
}
.container .main-area p {
    color: var(--text-color);
    text-align: left;
    @media (min-width: 770px) {
        font-size: 16px;
    }
    @media (max-width: 769px) {
        font-size: 13px;
    }
}
.container .gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    @media (min-width: 770px) {
        margin-top: 50px;
        margin-bottom: 100px;
    }
    @media (max-width: 769px) {
        margin-top: 30px;
        margin-bottom: 60px;
    }
}
.container .gallery_item {
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.container .btn_instagram {
    border: 1px solid;
    border-color: var(--main-color);
    border-radius: 30px;
    color: var(--main-color);
    padding: 15px 70px;
}
.page-container {
    width: 100%;
    max-width: var(--container-max);
    margin: auto;
    text-align: center;
    @media (min-width: 770px) {
        padding: 160px 20px 0;
    }
    @media (max-width: 769px) {
        padding: 140px 20px 0;
    }
}
.page-container h2 {
    color: var(--main-color);
    text-align: center;
    margin-bottom: 40px;
    @media (min-width: 770px) {
        font-size: 50px;
    }
    @media (max-width: 769px) {
        font-size: 36px;
    }
}
.page-container h3 {
    color: var(--main-color);
    text-align: center;
    margin-bottom: 30px;
    @media (min-width: 770px) {
        font-size: 20px;
    }
    @media (max-width: 769px) {
        font-size: 17px;
    }
}
.menu-content, .menu-content tr, .menu-content td {
    border: none;
    box-shadow: none;
    outline: none;
}
.menu-content {
    width: calc(100% - 20px);
    margin: auto;
    @media (min-width: 770px) {
        max-width: 400px;
    }
}
.menu-content td {
    padding-bottom: 20px;
}
.map {
    position: relative;
    width: 100%;
	max-width: 800px;
	margin: 40px auto;
    height: 0;
	@media (min-width: 770px) {
    	padding-top: 56.25%;
	}
	@media (max-width: 769px) {
		padding-top: 80%;
	}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-policy h3{
	margin-top: 40px;
}
.page-policy h3:first-child{
	margin-top: 0;
}
.page-policy p{
	display: inline-block;
	text-align: left;
	max-width: 650px;
}

footer {
    margin-top: 60px;
}
footer .footer_book {
    background: var(--main-color);
    padding: 60px 0;
    text-align: center;
}
footer .footer_copyright {
    padding: 30px 0;
    text-align: center;
    color: var(--main-color);
    font-size: 10px;
}